<?
session_start();
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  
  $objPer=new clsPer;
  $existe=$objPer->ExisteDoc($des,$tipo);  
//if($existe=="0"){
	$fecha_doc=extraerfechamysql($fecha_doc);
	$destino = '../docdigital';	
	copy($_FILES['file']['tmp_name'], $destino.'/'.$_FILES['file']['name']);
	$ultimo=$objPer->registrarDoc($des,$_FILES['file']['name'],$tipo,$fecha_doc);
	$nu=count($sel);
	//echo $ultimo;
	for($i=0;$i<$nu;$i++){
	$objPer->registrarDoc_Usu($ultimo,$sel[$i]);	
	}
	
	
	Redirigir("../cvp_asigna_doc_usu.php");	
/*}else{
}*/



?>
